
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, select, textarea, button,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
    text-decoration: none;
}
img {
    border: 0;
}
:focus {
    outline: 0;
}
.clear {
    clear: both;
}

body{
	font-family: 'Poppins';
	background-color:#fdfdfd;
}


table {
  font-family: 'Poppins';
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border-left:1px solid #eee;
  font-size:14px;
  text-align: left;
  padding: 10px;
  padding-left:20px;
color: #9d9d9d;}

tr:nth-child(even) {
  background-color: #f8f8f8	;
}

.header{
	width:100%;
	text-align:center;
	background-color:#fdfdfd;
}

.markasec{
	text-align:center;
	padding-bottom:15px;
}

.cizgi{
	width:100%;
	height:3px;
	background:#00bdd4;
}

h2.baslik {
	font-size: 22px;
	font-weight: 500;
	margin: 10px 0px;
	color:#616161;
}

p.aciklama {
	font-size: 12px;
	margin-bottom: 20px;
	color:#969696;
}


tr.baslik th {
	background: #ffffff8c;
	color: #00bdd4;
	font-size:16px;
	font-weight: 500;
border-top: 1px solid #00bdd4;border-bottom: 1px solid #00bdd4;}


select {
	width: 200px;
	text-align: center;
	color: #00bdd4;height: 30px;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #00bdd4;
font-weight: 500;}


.footer{
	width:100%;
	height:auto;
	line-height:35px;
	background: #00bdd4;
	color:#ffffff;
	text-align:center;
	font-size:13px;
	opacity: 0.6;
}


.genel{
	width:100%;
	min-height:1080px;
	background-image: url("./images/bayi-bg.png");
	background-repeat:no-repeat;
}


.home-right{
	width:49.9%;
	float:left;
}

.home-left{
	width:49.9%;
	float:left;
}


.logo-center{
	width:150px;
	height:68px;
	margin:0 auto;
	padding:50px 50px 50px 50px;
}


.fiyat-listesi-left{
	border-right:1px solid #dddddd;
	padding:100px;
	float:right;
}

.fiyat-listesi-left h2{
	font-size:26px;
	font-weight:bold;
	margin-bottom:15px;
	color:#00bdd4;
	margin-bottom:15px;
}

.fiyat-listesi-left p{
	font-size:14px;
	color:#818181;
	line-height:16px;
	margin-bottom:25px;
}



.bayi-girisi-right{
	padding:100px;
	float:left;
}

.bayi-girisi-right h2{
	font-size:26px;
	font-weight:bold;
	margin-bottom:15px;
	color:#00bdd4;
}

.bayi-girisi-right p{
	font-size:14px;
	color:#818181;
	line-height:16px;
	margin-bottom:25px;
}




.fiyatlistesibutton{
	padding:7px 0px;
	border:1px solid #00bdd4;
	color:#00bdd4;
	width:250px;
	float:left;
	text-align:center;
}



.bayigirisibutton{
	padding:7px 0px;
	width:250px;
	float:left;
	text-align:center;
	border:1px solid #00bdd4;
	color:#ffffff;
	background:#00bdd4;
}



@media screen and (max-width:768px) {
	
	.genel{
		width:100%;
		min-height:600px;
	}
	
	.home-left{
		width:100%;
		float:left;
		margin-bottom:50px;
	
	}
	
	.fiyat-listesi-left{
		width:100%;
		padding:0px;
		text-align:center;
	}
	
	.fiyatlistesibutton{
		width:250px;
		float:none;
		padding:6px 5px;
	}
	
	.home-right{
		width:100%;
		border-top:1px solid #dddddd;
		padding-top:30px;
	}
	
	.bayi-girisi-right{
		width:100%;
		padding:0px;
		text-align:center;
	}
	
	.bayigirisibutton{
		width:250px;
		float:none;
		padding:6px 5px;
	}
	
	.footer{
		line-height:25px;
}


